.LoginCard {
    width: 90% !important;
    margin: auto !important;
    margin-top: 20px !important;
    padding: 20px !important;
}

.LoginForm {
    margin-top: 20px !important;
    height: auto;
}

.RegisterLink {
    margin-left: 10px;
}

@media(min-width: 500px) {
    .LoginCard {
        width: 450px !important;
    }
}